## pear-horde-channel 5

=== debian/changelog ===
pear-horde-channel (5) unstable; urgency=low

  * README.source: Instructions to create the channel file (Closes: #690463)
  * Updated channel file

 -- Mathieu Parent <sathieu@debian.org>  Mon, 15 Oct 2012 11:53:59 +0200

pear-horde-channel (4) unstable; urgency=low

  * Initial Release (Closes: #683669).
  * Using version 4 to be higher than 3.3.12+debian0-2.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 02 Aug 2012 19:46:05 +0200
