=== debian/control ===
Source: pear-horde-channel
Section: php
Priority: extra
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>, Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://pear.horde.org/
Vcs-Git: git://anonscm.debian.org/pkg-horde/horde4/pear-horde-channel.git
Vcs-Browser: http://anonscm.debian.org/git/pkg-horde/horde4/pear-horde-channel.git

Package: pear-horde-channel
Architecture: all
Depends: ${misc:Depends}
Description: PEAR Horde channel definition file
 This is the PEAR channel registry entry for the Horde Project.
 .
 PEAR is a framework and distribution system for reusable PHP components. A
 PEAR channel is a website that provides package for download and a few extra
 meta-information for files.
 .
 Horde is a set of web-applications, including groupware, email client, wiki,
 file manager, ...
