## pear-horde-channel 6

=== debian/changelog ===
pear-horde-channel (6) unstable; urgency=low

  * Adding gbp.conf 
  * Updated standards-version to 3.9.4. No changes
  * Using pkg-php-tools channel.xml support
  * Using pkg-php-tools for short and long description 

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Jan 2013 22:22:59 +0100
