=== debian/control ===
Source: pear-horde-channel
Section: php
Priority: extra
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>, Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.0.0), pkg-php-tools (>= 1.3)
Standards-Version: 3.9.4
Homepage: http://pear.horde.org/
Vcs-Git: git://anonscm.debian.org/pkg-horde/horde4/pear-horde-channel.git
Vcs-Browser: http://anonscm.debian.org/git/pkg-horde/horde4/pear-horde-channel.git

Package: pear-horde-channel
Architecture: all
Depends: ${misc:Depends}
Description: PEAR channel definition file for ${phppear:channel-alias}
 ${phppear:channel-common-description}
 .
 This package is part of Horde, a web application Framework written in PHP with
 modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
 list), Gollem (file manager), etc.
