## pear-horde-channel 6uk1

=== debian/changelog ===
pear-horde-channel (6uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 09:41:45 +0000
